package PPD::Common;

sub Duplex() { return {
	Key => 'Duplex',
	Name => '2-Sided Printing',
	Choice => 'PickOne',
	Priority => 40,
	Values => [
		{ Key => 'None', Name => 'Off (1-Sided)', PS => "<< /Duplex false >> setpagedevice" },
		{ Key => 'DuplexNoTumble', Name => 'Long-Edge Binding', PS => "<< /Duplex true /Tumble false >> setpagedevice", Default => 1 },
		{ Key => 'DuplexTumble', Name => 'Short-Edge Binding', PS => "<< /Duplex true /Tumble true >> setpagedevice" },
	]
}; }

sub Collate() { return {
	Key => 'Collate',
	Choice => 'Boolean',
	Priority => 41,
	Values => [
		{ Key => 'False', Name => 'Off', PS => '<< /Collate false >> setpagedevice' },
		{ Key => 'True', Name => 'On', PS => '<< /Collate true >> setpagedevice', Default => 1 },
	]
}; }

42;
